{
    "name": "aula_node",
    "version": "1.0.0",
    "description": "Class about NodeJs.",
    "main": "index.ts",
    "scripts": {
        "build": "rm -rf build && tsc",
        "start": "npm run build && node build/index.js",
        "test": "echo \"Error: no test specified\" && exit 1"
    },
    "repository": {
        "type": "git",
        "url": "git+https://github.com/uedsonreis/aula_node.git"
    },
    "keywords": [
        "node"
    ],
    "author": "Uedson Reis",
    "license": "MIT",
    "bugs": {
        "url": "https://github.com/uedsonreis/aula_node/issues"
    },
    "homepage": "https://github.com/uedsonreis/aula_node#readme",
    "dependencies": {
        "express": "^4.17.1",
        "typescript": "^3.7.5"
    },
    "devDependencies": {
        "@types/express": "^4.17.2"
    }
}
